echo +--------------------------------+
echo I     PATCH for DARK VOYAGE      I
echo I       Compjoetania TNG         I
echo +--------------------------------+
echo I ATTENTION:                     I
echo I   Make sure the PATCH-FILES    I
echo I   are in the current directory I
echo I   on drive A: and the original I
echo I   files in drive B: (current   I
echo I   directory)                   I
echo +--------------------------------+
pause
echo
echo Patching DARK VOYAGE ....
echo

del B:*.DAT
del B:*.FNT
del B:*.BIN
del B:*.VRM
del B:*.TXT
del B:DV.COM

copy A:DV.* B:
copy A:*.TXT B:

echo
echo Patched successful.
echo


